# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++ libqt4-devel
# END SourceDeps(oneline)
Name:		callgit
Version:	2.0
Release:	alt1_9
Summary:	A tool for Ham Radio Operators to look up call-signs on the web
Group:		Communications
License:	GPLv3
URL:		http://www.hamsoftware.org/
Source0:	http://www.hamsoftware.org/%{name}-%{version}.tgz
Source1:	%{name}.desktop
Source2:    Ham_Icon-1-48.png

BuildRequires: qt4-devel
BuildRequires: desktop-file-utils
Source44: import.info

%description
This program allows you to search for another Ham's name and address
without having a web browser up. It is very simple.

%prep
%setup -q -n %{name}

%build
qmake-qt4 
make %{?_smp_mflags}


%install
install -Dpm 755 callgit %{buildroot}/%{_bindir}/%{name}
desktop-file-install --dir=%{buildroot}%{_datadir}/applications %{SOURCE1}
mkdir -p %{buildroot}%{_datadir}/pixmaps/
cp %{SOURCE2} %{buildroot}%{_datadir}/pixmaps/Ham_Icon-1-48.png 

%files
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/Ham_Icon-1-48.png

%changelog
* Thu Mar 14 2013 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_9
- update to new release by fcimport

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_8
- update to new release by fcimport

* Wed Jun 20 2012 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_7
- fc import

